# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = fityk
pkgbase = fityk
xdata = pkgtype=pkg
pkgver = 1.3.2-1.4
pkgdesc = A program for nonlinear fitting of analytical functions to data.
url = http://fityk.nieto.pl/
builddate = 1737289229
packager = Garuda Builder <team@garudalinux.org>
size = 4462847
arch = x86_64
license = GPL
depend = lua
depend = wxwidgets-gtk3
depend = xylib>=1.4
makedepend = boost
makedepend = swig
